/* BARRIOTHEME > MENU CSS  */

.hamburger {
	position: fixed;
	width: 25px;
	height: 20px;
	top: 40px;
	right: 35px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.hamburger span {
	position: absolute;
	width: 100%;
	height: 3px;
	border: none;
	top: 0;
	left: 0;
	background: #323232;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.home .hamburger span {
	background: #fff;
}

.change .home .hamburger span {
	background: #323232;
}

.hamburger span.middle {
	top: 8px;
}

.hamburger span.bottom {
	top: 16px;
}

.openMenu .hamburger .top {
	background: #323232;
	-webkit-transform: translateY(8px) translateX(0) rotate(45deg);
	transform: translateY(8px) translateX(0) rotate(45deg);
}

.openMenu .hamburger .middle {
	opacity: 0;
}

.openMenu .hamburger .bottom {
	background: #323232;
	-webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
	transform: translateY(-8px) translateX(0) rotate(-45deg);
}


/* MENU OVERLAY */

.overlayMenu {
	display: none;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: -100%;
	opacity: 1;
	background: #df9356;
	overflow: hidden;
	z-index: 0;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.openMenu .overlayMenu {
	opacity: 1;
	left: 0px;
	z-index: 100;
}

.overlayMenu nav {
	position: relative;
	top: 50%;
	text-align: center;
	background: none;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlayMenu .menuHamburger {
	position: relative;
	height: 100%;
	display: inline-block;
	list-style: none;
	padding: 0px;
	margin: 0px auto;
	z-index: 101;
}

.overlayMenu .menuHamburger li {
	position: relative;
	display: block;
	opacity: 0;
}

.openMenu .menuHamburger li {
	-webkit-animation: fadeInUp 0.5s ease forwards;
	animation: fadeInUp 0.5s ease forwards;
	-webkit-animation-delay: 0.35s;
	animation-delay: 0.35s;
}

.openMenu .menuHamburger li:nth-of-type(2) {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.openMenu .menuHamburger li:nth-of-type(3) {
	-webkit-animation-delay: 0.45s;
	animation-delay: 0.45s;
}

.openMenu .menuHamburger li:nth-of-type(4) {
	-webkit-animation-delay: 0.50s;
	animation-delay: 0.50s;
}

.openMenu .menuHamburger li:nth-of-type(4) {
	-webkit-animation-delay: 0.50s;
	animation-delay: 0.50s;
}

.openMenu .menuHamburger li:nth-of-type(5) {
	-webkit-animation-delay: 0.55s;
	animation-delay: 0.55s;
}

.openMenu .menuHamburger li:nth-of-type(6) {
	-webkit-animation-delay: 0.60s;
	animation-delay: 0.60s;
}

.openMenu .menuHamburger li:nth-of-type(7) {
	-webkit-animation-delay: 0.65s;
	animation-delay: 0.65s;
}

.openMenu .menuHamburger li:nth-of-type(8) {
	-webkit-animation-delay: 0.70s;
	animation-delay: 0.70s;
}

.openMenu .menuHamburger li:nth-of-type(9) {
	-webkit-animation-delay: 0.75s;
	animation-delay: 0.75s;
}

.openMenu .menuHamburger li:nth-of-type(10) {
	-webkit-animation-delay: 0.80s;
	animation-delay: 0.80s;
}

.menuHamburger li a {
	position: relative;
	display: inline-block;
	color: #323232;
	font-weight: 400;
	font-family: Georgia, serif;
	text-transform: uppercase;
	font-size: 21px;
	overflow: hidden;
	border: none;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	text-decoration: none;
}

.menuHamburger li a:after {
	position: absolute;
	width: 0%;
	height: 2px;
	content: '';
	bottom: 5px;
	left: 50%;
	background: #323232;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.menuHamburger li a:hover:after,
.menuHamburger li.current-menu-item a:after {
	width: 100%;
	border: none;
}


/* MENU CLASSIC */


.menuClassic {
	position:relative;
	float:right;
	list-style:none;
	margin:100px 80px 0px 0px;
	padding:0px;
}

.menuClassic li {
	position:relative;
	float:left;
	margin:0px;
	padding:0px 0px 0px 30px;
}

.menuClassic li a,
.menuClassic li a:visited,
.menuClassic li a:focus,
.menuClassic li a:hover {
	font-family: Georgia, serif;
	font-size: 14px;
	color: #323232;
	display:block;
	text-decoration:none;
	padding:0px;
	text-transform: uppercase;
}

.home .menuClassic li a,
.home .menuClassic li a:visited,
.home .menuClassic li a:focus,
.home .menuClassic li a:hover {
	color: #fefefe;
}

.menuClassic li.current-menu-item a,
.category .menuClassic li#menu-item-76 a,
.menuClassic li a:hover {
	border-bottom: 1px solid #323232;
}

.home .menuClassic li.current-menu-item a,
.home .menuClassic li a:hover {
	border-bottom: 1px solid #fefefe;
}


/* MENU FOOTER */

.menuFooter {
	float: left;
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.menuFooter li {
	display: inline;
	padding: 0px 10px 0px 0px;
	margin: 0px;
}